.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.856000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.856000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.072800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.096640px;}
._9{width:1.055680px;}
._0{width:27.544320px;}
._4{width:37.783040px;}
._7{width:47.151360px;}
._c{width:53.629120px;}
._3{width:61.856640px;}
._8{width:64.720640px;}
._b{width:69.710720px;}
._e{width:71.616000px;}
._a{width:76.561920px;}
._f{width:81.507840px;}
._5{width:83.936640px;}
._d{width:94.219520px;}
._6{width:101.114880px;}
._1{width:103.460480px;}
.fc1{color:rgb(242,145,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:99.840000px;}
.y0{bottom:0.000000px;}
.y11{bottom:239.369348px;}
.y10{bottom:273.285090px;}
.yf{bottom:307.393536px;}
.ye{bottom:341.309279px;}
.yd{bottom:375.465901px;}
.yc{bottom:409.381643px;}
.yb{bottom:443.490089px;}
.ya{bottom:477.405832px;}
.y9{bottom:511.514278px;}
.y8{bottom:545.430021px;}
.y7{bottom:579.538467px;}
.y6{bottom:613.454210px;}
.y5{bottom:647.562655px;}
.y4{bottom:681.510515px;}
.y3{bottom:715.618961px;}
.y2{bottom:749.534704px;}
.y13{bottom:801.949943px;}
.y12{bottom:828.735672px;}
.y14{bottom:862.073305px;}
.y1{bottom:901.384734px;}
.h3{height:38.507520px;}
.h4{height:41.856000px;}
.h2{height:73.082880px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:60.508768px;}
.x1{left:61.857690px;}
.x2{left:67.446079px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.060445pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.910532pt;}
._9{width:0.876524pt;}
._0{width:22.869853pt;}
._4{width:31.370989pt;}
._7{width:39.149439pt;}
._c{width:44.527877pt;}
._3{width:51.359128pt;}
._8{width:53.737087pt;}
._b{width:57.880315pt;}
._e{width:59.462255pt;}
._a{width:63.568818pt;}
._f{width:67.675380pt;}
._5{width:69.691995pt;}
._d{width:78.229797pt;}
._6{width:83.954966pt;}
._1{width:85.902501pt;}
.fs2{font-size:36.665734pt;}
.fs3{font-size:39.854059pt;}
.fs0{font-size:79.708117pt;}
.fs1{font-size:82.896442pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:198.746667pt;}
.y10{bottom:226.906667pt;}
.yf{bottom:255.226667pt;}
.ye{bottom:283.386667pt;}
.yd{bottom:311.746667pt;}
.yc{bottom:339.906667pt;}
.yb{bottom:368.226667pt;}
.ya{bottom:396.386667pt;}
.y9{bottom:424.706667pt;}
.y8{bottom:452.866667pt;}
.y7{bottom:481.186667pt;}
.y6{bottom:509.346667pt;}
.y5{bottom:537.666667pt;}
.y4{bottom:565.853333pt;}
.y3{bottom:594.173333pt;}
.y2{bottom:622.333333pt;}
.y13{bottom:665.853333pt;}
.y12{bottom:688.093333pt;}
.y14{bottom:715.773333pt;}
.y1{bottom:748.413333pt;}
.h3{height:31.972520pt;}
.h4{height:34.752739pt;}
.h2{height:60.680195pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:50.240000pt;}
.x1{left:51.360000pt;}
.x2{left:56.000000pt;}
}
